/*
Theme Name: Nettl Divi Child
Theme URI: https://www.nettl.com/uk/
Description: Bespoke child theme for Divi
Author: Nettl
Author URI: https://www.nettl.com/uk/
Template: Divi
*/


input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea{
	width:100%;
	padding: 10px;
    font-size: 16px;
}


.wpcf7-form label{
    font-family: 'Rubik',Helvetica,Arial,Lucida,sans-serif !important;
    font-size: 18px;
}

.wpcf7-submit{
	font-family: 'Rubik',Helvetica,Arial,Lucida,sans-serif !important;
    font-size: 18px;
    font-weight: 500;
    padding: 10px 20px;
    border-width: 3px;
    border-color: black;
    cursor: pointer;
}


.menu-button{
border: #58aa27 2px solid;
    padding: 10px !important;
    height: 35px;
}

.menu-button a{
	color:#58aa27 !important;
}

.et_mobile_menu .menu-button{
		height:63px;
	}

@media only screen and (min-width: 981px){
	.et-fixed-header #top-menu .menu-button a{
		color:#58aa27 !important;
	}

	.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation {
	    padding-top: 11px;
	}
}